Make sure you have checked _all_ steps below.

### Summary 
- [ ] Here are some details about my issue:

### Expected Result
- [ ] This is what I expected:

### Actual Result
- [ ] This is what I got:

### Tests
- [ ] My PR adds the following unit tests __OR__ does not need testing for this extremely good reason:


### Commits
- [ ] I have squashed multiple commits if they address the same issue or repetitive to each other. In addition, my commits follow the guidelines from "[How to write a good git commit message](http://chris.beams.io/posts/git-commit/)":
    1. Subject is separated from body by a blank line
    2. Subject is limited to 50 characters
    3. Subject does not end with a period
    4. Subject uses the imperative mood ("add", not "adding")
    5. Body wraps at 72 characters
    6. Body explains "what" and "why", not "how"


### Documentation
- [ ] In case of new functionality, my PR adds documentation that describes how to use it.
    - When adding new operators/hooks/sensors, the autoclass documentation generation needs to be added.


### Code Quality
- [ ] Passes `git diff upstream/master -u -- "*.py" | flake8 --diff`

## Expected Result

What you expected.

## Actual Result

What happened instead.

## Reproduction Steps

```python
import baybars 

```

## System Information
- Python version: 
- Operating System:
- Python Implementation: